Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 04:29:23 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group وصلني طلبي  ناقصاً .. مع العلم أنني دفعت كامل مبلغ الطلب لمندوب التوصيل ..  

رقم الطلب : 1615733274 
بإسم : خزينه صالح الحتروشي 
هاتف رقم : 94445562 
الغرض الناقص  : مشاية أطفال

 I didn’t receive complete order .. I just received 1 item , and the second item is missing .. 
Also I have paid the total price that I have to paid it for 2 items

Order number : 1615733274
By : Khazina Saleh 
Phone number: 94445562 
The missing item : baby walker https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3482402